escaner multifuncional Epson Stylus tx123

Asked by Álvaro on 2014-05-08

Cómo puedo instalar este escaner? La impresora funciona... pero el escáner no.
Ayuda por favor

Question information

Language:
Spanish Edit question
Status:
Answered
For:
Ubuntu simple-scan Edit question
Assignee:
No assignee Edit question
Last query:
2014-05-09
Last reply:
2014-05-10
Álvaro (bustosalvaro) said : #2

Gracias Manfred, pero ya intenté eso, y no existe soporte para el modelo Stylus TX123 para linux. Si quieres prueba escribiendo ese modelo en la página que me enviaste.
Gracias

Manfred Hampl (m-hampl) said : #3

There is a driver for Stylus TX120 / Stylus TX121 / Stylus TX125
I hope it will work also for the TX123

(I am sorry that I can write that only in English, and not in Spanish)

Hay un controlador para Stylus TX120 / Stylus TX121 / Stylus TX125
Espero que funcionará también para el TX123

(Lo siento que puedo escribir solamente en Inglés, y no en español)

translated by http://translate.google.com

Álvaro (bustosalvaro) said : #4

Thanks Manfred. I already tried this yesterday, and i tried it again today, but it still doesn't work. It takes me to the software center and gives me the message: Error "no se puede satisfacer la dependencia: iscan-data"

Adrián Ríos (adrian-web-dev) said : #5

Hi Álvaro! you have the iscan-data package in same page (http://download.ebz.epson.net/dsc/du/02/DriverDownloadInfo.do?LG2=EN&CN2=&DSCMI=27729&DSCCHK=dad2cb5b45435c09005b7aca852ad8acb85329f5) but for me it still not working with EPSON stylus sx218

Manfred Hampl (m-hampl) said : #6

Adrián Ríos is right with his advice:

You have to download iscan-data_1.28.0-2_all.deb and iscan_2.29.3-1~usb0.1.ltdl7_amd64.deb (if you have a 64 bit installation) or iscan_2.29.3-1~usb0.1.ltdl7_i386.deb (if you have a 32 bit installation).

Install iscan-data first, and the iscan package afterwards.

Can you help with this problem?

Provide an answer of your own, or ask Álvaro for more information if necessary.

To post a message you must log in.